program PriorQ;
//*******************************************************
// Example program demonstrating linked list-based
// priority queues.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  PriorQF in 'PriorQF.pas' {PriorQForm},
  PriorQC in 'PriorQC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TPriorQForm, PriorQForm);
  Application.Run;
end.
